﻿body{background-color:#FFF;}
.articles-content img{max-width:100%; height:auto;}
.navbar{
min-height:37px;
}
.navbar-default {
background-color: #08d;
color: #FFF;
border: none;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
color:#222;
background-color: rgba(255,255,255,0.2);
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
color: #333;
background-color: rgba(255,255,255,0.1);
}
.navbar-default .navbar-nav>li>a{
color: #FFF;
/*border-left:1px solid rgba(255,255,255,0.1);
border-bottom:1px solid rgba(255,255,255,0.1);*/
}
@media (min-width: 768px){
.navbar-nav>li>a {
padding-top: 8px;
padding-bottom: 8px;
}
.navbar-collapse {
padding-right: 0px;
padding-left: 0px;
}
}